/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-size: 12px;
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #f5f5f5;
}

p, li, div.inputFormRow, div.inputFormGroup, table
{
	font-family: Arial, sans-serif;
	font-size: 12px;
}



/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: underline;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 16px Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
 margin-top: 6px;
}

h2{
 font: bold 14px Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 12px Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 12px Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 12px Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/



/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 70px;
	left: 0px;
	right: 2%;
	width: 100%;
	background-color: #ffffff;

}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	width: 100%;
}

#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content
{
	padding: 0px 12px 20px 12px;
	margin:0px 0px 0px 178px;
	border-left: 1px solid #ccd2d2;

}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #333333;
	font-weight: normal;
}

/************** utility styles *****************/

#utility{
	font: 12px Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 10px;
	color: #919999;
}

#utility a{
	color: #005FA9;
	text-decoration: underline;
}

#utility a:hover{
	text-decoration: underline;
}

/************* globalNav styles ****************/

.globalNav{
	clear: both;
	
	padding: 6px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
		
	background-color: #4b92d9;
	font-family: Verdana;

}


.globalLink{
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 20px;
	z-index: 100;
}


a.glink, a.glink:visited {
	font-size: 12px;
	color: #fff;
	background: #4b92d9;
	margin: 0px 2px 0px 2px;
	padding : 0px 10px 0px 10px;
	border: 1px solid #4b92d9;
	text-decoration: none;
	font-weight: bold;
}

a.glink:hover{
	font-size: 12px;
	color: #fff;
	background: #3484D7;
	margin: 0px 2px 0px 2px;
	padding : 2px 10px 2px 10px;
	border: 1px solid #A1C6EB;
	text-decoration: none;
	font-weight: bold;
}

.skipLinks {display: none;}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 12px 0px;
	font-size: 12px;
	min-height: 200px;
	height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 14px Arial,sans-serif;
	color: #000000;
	padding: 10px 0px 5px 0px;
}

.feature img{
	float: left;
	padding: 0px 12px 0px 0px;
}


/*************** story styles ******************/

.story {
	padding: 12px 0px 0px 12px;
	font-size: 12px;
}

.story h3{
	font: bold 12px Arial,sans-serif;
	color: #000000;
}

.story p {
	padding: 0px 0px 12px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: 12px;
	color: #333333;
	padding: 12px 12px 12px 12px;
	margin-top: 0px;
	text-align: center;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	font-size: 12px;
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 12px 0px 2px 12px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
	padding: 3px 0px 3px 12px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 8px 8px 12px 12px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 12px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
	font-family: Arial, Verdana;
	font-size: 12px;
	margin-bottom: 5px;
}


/**************** advert styles *****************/

#advert{
	padding: 12px;
}

#advert img{
	display: block;
}

/********************* end **********************/





.contentBox {
	color: black;
	background: #f5f7f7;
	padding : 5px 3px 5px 12px;
	margin : 12px 0px 12px 0px;
	border: 1px solid #ccc;
	text-align: left;
}



/************* Input forms **********************/

.alignedForm, div.infoList
{
	float: left;
}

div.inputFormRow, div.inputFormGroup, div.infoRow
{
	clear: left;
	float: left;
	padding-top: 12px;
}
div.inputFormRow span.formLabel, div.infoRow span.infoLabel
{
	font-size: 12px;
	float: left;
	width: 100px;
	margin-right: 12px;
	text-align: right;
	color: #334d55;
	font-weight: bold;
}
div.inputFormRow, span.formControl, div.infoRow span.infoValue
{
	float: left;
	font-size: 12px;
	text-align: left;
}

div.inputFormRow span.fullRow
{
	float: left;
}

div.inputFormGroup div.groupHeader
{
	font-weight: bold;
}
div.inputFormGroup div.inputChoice
{
	clear: both;
	text-indent: 24px;
}

div.inputFormRow span.input, input, select, option, textarea
{
	font-size: 12px;
}

form 
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/**************** table stuff ******************/
table.info
{
	text-align: center;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	border: 1px #8FB8BC solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}

table.info th
{
	border-bottom: 1px solid #8FB8BC;
	border-left: 1px solid #8FB8BC;
	background-color: #BEC8D1;
	text-align: left;z
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;	
}

table.info td
{
	border-bottom: 1px solid #8FB8BC;
	border-top: 0px;
	border-left: 1px solid #8FB8BC;
	border-right: 0px;
	text-align: left;
	padding: 3px;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
}

table.info td.highlight
{
	border-bottom: 1px solid #8FB8BC;
	border-top: 0px;
	border-left: 1px solid #8FB8BC;
	border-right: 0px;
	text-align: left;
	padding: 3px;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #ffc;
}

table.info input
{
	border: 1px #999 solid;
	text-align: left;
	text-indent: 2px;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: white;
}

.showHelp
{
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 11px;
}

.help, .notice
{
	margin: 6px 0px 12px 0px;
	padding: 6px 3px 6px 3px;
	
	font-size: 12px;
	
	background-color: #F5f7f7;
	border: 1px solid #cccccc;
	
	display: none;
}

.notice
{
	display: block;
}



.signup
{
	float: left;
	width: 125px;
	
	margin: 20px 30px 10px 0px;
	
	border: 1px solid #ddd;

	text-align: center;
}

.signupLink:link, .signupLink:visited
{
	color: #f30;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}

.signupLink:hover
{
	color: #f30;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
}